uuid: dc9ffb19-57a8-460a-b36b-3fe65f088f6a
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_partenaires
    - node.type.static
    - paragraphs.paragraphs_type.partenaire
  module:
    - entity_reference_revisions
id: node.static.field_partenaires
field_name: field_partenaires
entity_type: node
bundle: static
label: Partenaires
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      partenaire: partenaire
    target_bundles_drag_drop:
      partenaire:
        enabled: true
        weight: 3
      texte:
        weight: 4
        enabled: false
field_type: entity_reference_revisions
